Subject: Re: bug#65026: 30.0.50; c-ts-mode-test-indentation-bsd fails

From: Michael Albinus <[email-masked]>
Date: Wed, 02 Aug 2023 20:26:04 +0200

Eli Zaretskii <[email-masked]> writes:

Hi Eli,

>> Since a while, c-ts-mode-test-indentation-bsd fails on emba:
>
> Isn't this a duplicate of bug#65006?

I have no idea. I'm stupidly going trough emba results, and report what
I see. Well, I should have reported *this* issue already earlier.

I wish, other people would also check regularly the results on emba, for
example the tree-sitter tests ...

It could be the same, because (on emba) the latest treesitter grammars
are downloaded prior the tests. See file test/infra/Dockerfile.emba,
entry emacs-tree-sitter.

Best regards, Michael.